summaryrefslogtreecommitdiffstats
path: root/office/devtodo/devtodo.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'office/devtodo/devtodo.SlackBuild')
-rw-r--r--office/devtodo/devtodo.SlackBuild16
1 files changed, 7 insertions, 9 deletions
diff --git a/office/devtodo/devtodo.SlackBuild b/office/devtodo/devtodo.SlackBuild
index d852bf85cd..7df49e5e14 100644
--- a/office/devtodo/devtodo.SlackBuild
+++ b/office/devtodo/devtodo.SlackBuild
@@ -4,14 +4,14 @@
# Copyright (c) 2007, Written by: Michiel van Wessem <michiel@slackbuilds.org>
#
# All rights reserved.
-#
+#
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions are
# met:
-#
+#
# * Redistributions of source code must retain the above copyright
# notice, this list of conditions and the following disclaimer.
-#
+#
# THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
# "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
# LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
@@ -24,17 +24,15 @@
# (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
# OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-PRGNAM=devtodo
+PRGNAM=devtodo
VERSION=${VERSION:-0.1.20}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
-# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
i?86) ARCH=i486 ;;
arm*) ARCH=arm ;;
- # Unless $ARCH is already set, use uname -m for all other archs:
*) ARCH=$( uname -m ) ;;
esac
fi
@@ -58,13 +56,13 @@ else
LIBDIRSUFFIX=""
fi
-set -e
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
-cd $TMP
+cd $TMP
rm -rf $TMP/$PRGNAM-$VERSION
-tar xvf $CWD/$PRGNAM-$VERSION.tar.gz
+tar xvf $CWD/$PRGNAM-$VERSION.tar.gz
cd $PRGNAM-$VERSION
find . \